entry_file: ekuchcikowo_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: ekuchcikowo_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: ekuchcikowo_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 50
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 200
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: ekuchcikowo_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.308
    amount_added: 79.83
    ship: 0.0
    add: 79.83
  - interval: 70
    multiplier: 1.308
    amount_added: 79.83
    ship: 0.0
    add: 79.83
  - interval: 120
    multiplier: 1.308
    amount_added: 79.83
    ship: 0.0
    add: 79.83
  - interval: 200
    multiplier: 1.308
    amount_added: 79.83
    ship: 0.0
    add: 79.83
- result_file: ekuchcikowo_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.26
    amount_added: 70.57
    ship: 0.0
    add: 70.57
  - interval: 90
    multiplier: 1.26
    amount_added: 103.27
    ship: 0.0
    add: 103.27
  - interval: 150
    multiplier: 1.26
    amount_added: 103.27
    ship: 0.0
    add: 103.27
  - interval: 250
    multiplier: 1.26
    amount_added: 103.27
    ship: 0.0
    add: 103.27
- result_file: ekuchcikowo_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.301
    amount_added: 56.27
    ship: 0.0
    add: 56.27
  - interval: 100
    multiplier: 1.301
    amount_added: 63.47
    ship: 0.0
    add: 63.47
  - interval: 200
    multiplier: 1.301
    amount_added: 63.47
    ship: 0.0
    add: 63.47
  - interval: 300
    multiplier: 1.301
    amount_added: 63.47
    ship: 0.0
    add: 63.47
- result_file: ekuchcikowo_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.301
    amount_added: 49.93
    ship: 0.0
    add: 49.93
  - interval: 100
    multiplier: 1.301
    amount_added: 64.33
    ship: 0.0
    add: 64.33
  - interval: 200
    multiplier: 1.301
    amount_added: 64.33
    ship: 0.0
    add: 64.33
  - interval: 300
    multiplier: 1.301
    amount_added: 64.33
    ship: 0.0
    add: 64.33
- result_file: ekuchcikowo_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.307
    amount_added: 78.01
    ship: 0.0
    add: 78.01
  - interval: 100
    multiplier: 1.307
    amount_added: 96.0
    ship: 0.0
    add: 96.0
  - interval: 200
    multiplier: 1.307
    amount_added: 96.0
    ship: 0.0
    add: 96.0
  - interval: 300
    multiplier: 1.307
    amount_added: 96.0
    ship: 0.0
    add: 96.0
- result_file: ekuchcikowo_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 43.68
    ship: 0.0
    add: 43.68
  - interval: 90
    multiplier: 1.33
    amount_added: 45.47
    ship: 0.0
    add: 45.47
  - interval: 150
    multiplier: 1.33
    amount_added: 45.47
    ship: 0.0
    add: 45.47
  - interval: 250
    multiplier: 1.33
    amount_added: 45.47
    ship: 0.0
    add: 45.47
- result_file: ekuchcikowo_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.396
    amount_added: 60.86
    ship: 0.0
    add: 60.86
  - interval: 90
    multiplier: 1.396
    amount_added: 62.67
    ship: 0.0
    add: 62.67
  - interval: 150
    multiplier: 1.396
    amount_added: 62.67
    ship: 0.0
    add: 62.67
  - interval: 250
    multiplier: 1.396
    amount_added: 62.67
    ship: 0.0
    add: 62.67
- result_file: ekuchcikowo_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.195
    amount_added: 36.89
    ship: 0.0
    add: 36.89
  - interval: 100
    multiplier: 1.195
    amount_added: 56.46
    ship: 0.0
    add: 56.46
  - interval: 200
    multiplier: 1.195
    amount_added: 56.46
    ship: 0.0
    add: 56.46
  - interval: 300
    multiplier: 1.195
    amount_added: 56.46
    ship: 0.0
    add: 56.46
- result_file: ekuchcikowo_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 9999
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.22
    amount_added: 74.76
    ship: 0.0
    add: 74.76
  - interval: 200
    multiplier: 1.22
    amount_added: 74.76
    ship: 0.0
    add: 74.76
  - interval: 300
    multiplier: 1.22
    amount_added: 74.76
    ship: 0.0
    add: 74.76
  - interval: 400
    multiplier: 1.22
    amount_added: 74.76
    ship: 0.0
    add: 74.76
- result_file: ekuchcikowo_xxxlutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.287
    amount_added: 78.74
    ship: 0.0
    add: 78.74
  - interval: 80
    multiplier: 1.287
    amount_added: 78.74
    ship: 0.0
    add: 78.74
  - interval: 190
    multiplier: 1.287
    amount_added: 78.74
    ship: 0.0
    add: 78.74
  - interval: 300
    multiplier: 1.287
    amount_added: 78.74
    ship: 0.0
    add: 78.74
- result_file: ekuchcikowo_allegro.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.286
    amount_added: 28.27
    ship: 0.0
    add: 28.27
  - interval: 100
    multiplier: 1.286
    amount_added: 36.35
    ship: 0.0
    add: 36.35
  - interval: 150
    multiplier: 1.286
    amount_added: 36.35
    ship: 0.0
    add: 36.35
  - interval: 250
    multiplier: 1.286
    amount_added: 36.35
    ship: 0.0
    add: 36.35
- result_file: ekuchcikowo_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 90
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 150
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 250
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: ekuchcikowo_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.306
    amount_added: 48.29
    ship: 0.0
    add: 48.29
  - interval: 100
    multiplier: 1.306
    amount_added: 52.35
    ship: 0.0
    add: 52.35
  - interval: 200
    multiplier: 1.306
    amount_added: 52.35
    ship: 0.0
    add: 52.35
  - interval: 500
    multiplier: 1.306
    amount_added: 52.35
    ship: 0.0
    add: 52.35
- result_file: ekuchcikowo_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.344
    amount_added: 56.76
    ship: 0.0
    add: 56.76
  - interval: 50
    multiplier: 1.344
    amount_added: 94.07
    ship: 0.0
    add: 94.07
  - interval: 100
    multiplier: 1.344
    amount_added: 94.07
    ship: 0.0
    add: 94.07
  - interval: 225
    multiplier: 1.344
    amount_added: 94.07
    ship: 0.0
    add: 94.07
- result_file: ekuchcikowo_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 39.16
    ship: 0.0
    add: 39.16
  - interval: 70
    multiplier: 1.33
    amount_added: 58.61
    ship: 0.0
    add: 58.61
  - interval: 150
    multiplier: 1.33
    amount_added: 58.61
    ship: 0.0
    add: 58.61
  - interval: 250
    multiplier: 1.33
    amount_added: 58.61
    ship: 0.0
    add: 58.61
- result_file: ekuchcikowo_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 46.15
    ship: 0.0
    add: 46.15
  - interval: 100
    multiplier: 1.373
    amount_added: 76.48
    ship: 0.0
    add: 76.48
  - interval: 150
    multiplier: 1.373
    amount_added: 76.48
    ship: 0.0
    add: 76.48
  - interval: 250
    multiplier: 1.373
    amount_added: 76.48
    ship: 0.0
    add: 76.48
- result_file: ekuchcikowo_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.344
    amount_added: 54.06
    ship: 0.0
    add: 54.06
  - interval: 100
    multiplier: 1.344
    amount_added: 93.62
    ship: 0.0
    add: 93.62
  - interval: 150
    multiplier: 1.344
    amount_added: 93.62
    ship: 0.0
    add: 93.62
  - interval: 250
    multiplier: 1.344
    amount_added: 93.62
    ship: 0.0
    add: 93.62
- result_file: ekuchcikowo_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 39.16
    ship: 0.0
    add: 39.16
  - interval: 70
    multiplier: 1.33
    amount_added: 58.61
    ship: 0.0
    add: 58.61
  - interval: 150
    multiplier: 1.33
    amount_added: 58.61
    ship: 0.0
    add: 58.61
  - interval: 250
    multiplier: 1.33
    amount_added: 58.61
    ship: 0.0
    add: 58.61
- result_file: ekuchcikowo_ubaldi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.329
    amount_added: 45.63
    ship: 0.0
    add: 45.63
  - interval: 100
    multiplier: 1.329
    amount_added: 75.63
    ship: 0.0
    add: 75.63
  - interval: 200
    multiplier: 1.329
    amount_added: 75.63
    ship: 0.0
    add: 75.63
  - interval: 400
    multiplier: 1.329
    amount_added: 75.63
    ship: 0.0
    add: 75.63
